/*ELEMENTS ******************************************************/

.sb-events-list__event--buttons .event-type-own.btn, .sb-events-list__event--buttons .event-type-partner.btn {
	height: 25px;
}

.btn.small {
	height: 33px;
}

/*PAGES *****************************************************/

/* Kalendarium Start */
.page-template-swedenbio-events .article-header--content{
	padding-bottom: 0;
}
/* Kalendarium End */


/*Article Start */
.single-post .cta-container .btn.small {
	line-height: 45px;
	height: 45px;
}
/*Article End */


/*member page & form end*/


/*Block for Raised Text Start*/
.sb_block__content--posts__post a {
	outline: none;
}


/*Block for Raised Text End*/
